Quelles sont les exigences minimales requises pour les s slidos en Cisco Webex Meetings ?

Quelle est la exigences minimales requises pour les s slidos en Cisco Webex Meetings ?

Quelles sont les versions Webex compatibles avec pour Slido en Cisco Webex Meetings ?

La exigences minimales requises pour les cours de niveau Cisco Webex Meetings :

  • Cisco Webex Meetings version 41.6 ou plus récente
  • Microsoft Edge WebView2 pour les utilisateurs sous Windows organisateur et invités
  • Système d’exploitation :
    • Organisateur : Windows et Mac
    • Participants: Application Windows, Mac, iOS, Android et Webex pour le Web
  • L’administrateur doit activer Slido pour l’organisation dans Control Hub
  • Identité commune sites liés à Control Hub (CH) ou gérés par CH
Problèmes connus et limites
  • En savoir plus sur les problèmes connus et les limites pour Slido en Webex Meetings.
  • Slido n’est pas pris en charge sur Webex pour les sites du Gouvernement.
  • Les utilisateurs de Linux ne peuvent pas démarrer un événement Slido. Cependant, ils peuvent rejoindre un événement Slido en utilisant un navigateur Web.

Cet article était-il utile ?